body {
	font-family: 'Arimo', "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #242930 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: rgba(16, 91, 204, 1) /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: rgba(74, 178, 230, 1) /*{link-text-hover-colour}*/;
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Arimo', "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: rgba(242, 9, 17, 1) /*{headers-colour}*/;
	font-weight: 700;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: rgba(255, 252, 252, 1) /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 26px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 20px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 18px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 16px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.logo {
	max-width:100%;
	margin-top: 20px;
}
.form-control,
.form-control:focus {
	border-radius: 0;
	border-color: #eaeaea;
	-webkit-box-shadow: none;
    box-shadow: none;
	color: #868686;
}
.btn {
	border-radius: 0;
    text-transform: uppercase;
	font-size: 13px;
	padding: 7px 12px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus,
.btn:active,
.btn.active {
	outline: none;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 18px;
}
.btn-out-of-stock {
	background: #f0f0f0;
	border-color: #f0f0f0;
	color: #242930;
}
.btn-out-of-stock:hover,
.btn-out-of-stock:focus {
	background: #c2c2c2;
	border-color: #c2c2c2;
	color: #242930;
}
@media (min-width: 1200px) {
	a,
	.btn {
		-o-transition: color .3s, background .3s, border-color .3s;
		-ms-transition: color .3s, background .3s, border-color .3s;
		-moz-transition: color .3s, background .3s, border-color .3s;
		-webkit-transition: color .3s, background .3s, border-color .3s;
		transition: color .3s, background .3s, border-color .3s;
	}
}
/* Header */
.wrapper-header {
	border-top: solid 2px #ff0000;
	background: url(../img/gplaypattern.png);
}
.header-phone {
	font-size: 22px;
	font-style: italic;
	color: #ff0000;
	display: block;
	text-align: right;
    margin-right: 78px;
}
.wrapper-header ::-webkit-input-placeholder {
   color: #868686;
}
.wrapper-header :-moz-placeholder { /* Firefox 18- */
   color: #868686;
}
.wrapper-header ::-moz-placeholder {  /* Firefox 19+ */
   color: #868686;
}
.wrapper-header :-ms-input-placeholder {
   color: #868686;
}
.wrapper-header .input-group-btn > .btn.btn-search {
	margin-left: 0;
}
.header-my-account {
	margin: 20px 0 0;
	padding: 0;
}
.btn-myaccount {
	cursor: default;
}
.btn-myaccount,
.btn-myaccount a {
	font-size: 13px;
	color: #fff;
	height: 34px;
    padding-top: 8px;
}
.btn-myaccount:hover,
.btn-myaccount:focus {
	background: #242930;
    border-color: #242930;
}
.wrapper-top-bar {
	margin: 0 -8px;
}
.wrapper-top-bar > div {
	padding: 0 8px;
}
#header-cart .btn {
	font-size: 13px;
	height: 34px;
	padding-top: 8px;
	width: 20%;
	float: right;
}
#header-cart .btn:hover,
#header-cart .btn:focus,
#header-cart .btn-default:active,
#header-cart .btn-default.active,
#header-cart.open > .dropdown-toggle.btn-default {
	background: #ff0000;
    border-color: #ff0000;
	-webkit-box-shadow: none;
    box-shadow: none;
}
#header-cart {
    width: 100%;
}
#header-cart .btn.btn-cart {
	padding-right: 0;
	width: 80%;
	float: right;
}
#cartcontents .btn {
    width: auto;
}
.customer-logo {
    margin-bottom: -15px;
}
.customer-logo img {
	max-height: 60px;
	height: 100%;
}
@media(min-width: 768px) {
	.customer-logo {
		text-align: right;
	}
	.wrapper-header > .container > .row {
		display: flex;
		align-items: center;
	}
}
@media(max-width: 767px) {
	.customer-logo {
		text-align: center;
	}
}
@media(max-width: 1199px) {
	.btn-myaccount, .btn-myaccount a,
	#header-cart .btn {
		font-size: 12px;
	}
	#header-cart .btn.btn-cart {
		padding-left: 6px;
	}
	#header-cart.btn-group > .btn + .dropdown-toggle {
		padding-left: 3px;
		padding-right: 4px;
	}
}
@media(max-width: 991px) {
	.customer-logo img {
		padding-right:1px;
	}
	#header-cart .btn.btn-cart {
		padding-left: 12px;
		width: 70%;
	}
	#header-cart .btn {
		width:30%;
	}
	#header-cart.btn-group > .btn + .dropdown-toggle {
		padding-left: 8px;
    	padding-right: 12px;
	}
}
@media(max-width: 767px) {
	.header-phone {
		text-align: center;
    	margin-right: 0;
	}
}
/* Main Nav */
.wrapper-main-nav {
	background: #ff0000;
}
.navbar-default {
	margin: 0;
	background: none;
	border: 0;
	border-radius: 0;
}
.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #fff;
}
@media(max-width: 767px) {
	.nMobileNav {
		text-align: center;
	}
	.navbar-collapse {
		padding: 0;
	}
	.navigation-list li {
		width: 23%;
	}
	.navigation-list li a {
		color: #fff;
	}
	#mob-menu,
	#header-mob-menu {
		list-style:none;
		margin: 0;
	}
	.navbar-default #mob-menu.navbar-nav > li > a:hover,
	.navbar-default #header-mob-menu.navbar-nav > li > a:hover {
		background: none;
		color: #fff;
	}
	.navbar-default #mob-menu.navbar-nav > li > a,
	.navbar-default #header-mob-menu.navbar-nav > li > a {
		padding: 8px 13px;
		border-bottom: 0;
		font-size: 14px;
	}
	#mob-menu ul,
	#header-mob-menu ul {
	  list-style: none;
	}
	#mob-menu > li,
	#header-mob-menu > li {
		border-bottom: solid 1px #fff;
	}
	#mob-menu > li > a:focus,
	#header-mob-menu > li > a:focus {
		background: none;
		color: #fff;
	}
	#mob-menu .collapse-menu,
	#header-mob-menu .collapse-menu {
		padding: 0;
	}
	#mob-menu .collapse-menu li a,
	#header-mob-menu .collapse-menu li a {
		padding: 8px 13px 8px 30px;
		display: block;
		color: #fff;
    	text-transform: uppercase;
	}
	#mob-menu .dropdown-menu-horizontal,
	#header-mob-menu .dropdown-menu-horizontal {
		padding: 0;
		border-top: none;
		box-shadow: none;
	}
	#mob-menu .dropdown-menu-horizontal li a,
	#header-mob-menu .dropdown-menu-horizontal li a {
		padding: 8px 0;
		display: inline-block;
		color: #fff;
	}
	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after,
	#header-mob-menu .mob-drop.active:after,
	#header-mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	#mob-menu .subcat.active > a:after,
	#header-mob-menu .subcat.active > a:after {
		color: #fff;
	}
	#mob-menu .mob-drop.collapsed,
	#header-mob-menu .mob-drop.collapsed{
		color: #fff;
	}
	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after,
	#header-mob-menu .mob-drop:after,
	#header-mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}
	#mob-menu .subcat a:after,
	#header-mob-menu .subcat a:after {
		color: #fff;
	}
	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus,
	#header-mob-menu .collapse-menu li.open > a,
	#header-mob-menu .collapse-menu li.open > a:hover,
	#header-mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}
	#mob-menu .no-subcat a,
	#mob-menu .subcat > a,
	#header-mob-menu .no-subcat a,
	#header-mob-menu .subcat > a {
		background: none;
	}
	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after,
	#header-mob-menu .no-subcat a:after,
	#header-mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	.subcat-cat {
		padding: 0;
		margin: 0;
	}
	#mob-menu .collapse-menu .subcat-cat li > a,
	#header-mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 13px 8px 50px;
		background: none;
	}
}
/* Part Finder */
.wrapper-gift-finder {
	padding: 8px 0 3px;
	background: #242930;
	margin-bottom: 20px;
}
.giftfinder-heading {
	font-weight: 700;
	font-size: 14px;
	line-height: 34px;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
    vertical-align: top;
	margin-right: 28px;
}
.giftfinder-fields .wrap-select-inline{
	display:inline-block;
	vertical-align: top;
	margin-right: 28px;
}
.giftfinder-fields .wrap-select-block{
	display:inline-block;
	vertical-align: top;
	width: 100%;
	float: left;
}
.giftfinder-fields span{
	display:inline-block;
	vertical-align: top;
	line-height: 34px;
	margin:0px 5px 0px 6px;
	font-size:16px;
}
.giftfinder-fields .gift-select{
	width: 195px;
	height: 34px;
	overflow: hidden;
	display: inline-block;
	background: #fff;
    border: solid 1px #e0e0e0;
}
.giftfinder-fields select{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 1.428571429;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 0;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.giftfinder-fields select option{
	color:#7f7e7e;
	background:transparent;
}
.giftfinder-fields .gift-select-prod{
	width: 100%;
	height: 34px;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 10px;
}
.giftfinder-fields .compat-btn {
	background: #4e4e4e;
	border-color: #4e4e4e;
	font-weight: 700;
}
.giftfinder-fields .compat-btn:hover,
.giftfinder-fields .compat-btn:focus {
	background: #4e4e4e;
	border-color: #4e4e4e;
}
@media (min-width: 768px){
	.giftfinder-fields.collapse {
		display: inline-block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
}
@media (max-width: 1199px){
	.giftfinder-fields .gift-select{
		width: 160px;
	}
}
@media (max-width: 991px){
	.giftfinder-heading {
		font-size: 14px;
	}
	.giftfinder-fields .gift-select{
		width: 105px;
	}
}
@media (max-width: 767px){
	.giftfinder-heading {
		text-align: center;
		margin-right: 0;
	}
	.giftfinder-heading a {
		display: block;
		color: #fff;
	}
	.giftfinder-heading a:hover,
	.giftfinder-heading a:focus {
		text-decoration: none;
	}
	.giftfinder-fields {
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block !important;
	}
	.giftfinder-fields .wrap-select-inline {
		margin-right: 0;
		margin-bottom: 10px;
		display: block;
	}
	.giftfinder-fields .gift-select {
		width: 100%;
	}
	.wrapper-header {
		margin-top: 0;
	}
	.wrapper-gift-finder {
		position: static;
	}
	.giftfinder-fields .compat-btn {
		display: block;
		width: 100%;
	}
}
/* Footer */
.wrapper-footer {
	background: #242930;
	padding: 55px 0 40px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	margin-top: 40px;
}
.wrapper-footer a {
	color: #fff;
}
.wrapper-footer a:hover,
.wrapper-footer a:focus {
	color: #ff0000;
}
.wrapper-footer h4 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
}
.wrapper-footer .nav-pills > li > a {
	color: #fff;
	padding-top: 0;
	padding-bottom: 5px;
}
.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	color: #ff0000;
	background: none;
}
.wrapper-newsletter .btn {
	background: #fff;
	border-color: #eaeaea;
	color: #ff0000;
	border-left: 0;
}
.wrapper-newsletter .btn:hover,
.wrapper-newsletter .btn:focus {
	background: #ff0000;
	border-color: #ff0000;
	color: #fff;
}
.wrapper-footer address {
	font-size: 12px;
}
@media(min-width: 768px) {
	.wrapper-footer address {
		text-align: right;
	}
}
@media(max-width: 768px) {
	.wrapper-footer .nav-pills.nav {
		margin-bottom: 30px;
	}
}
.nactivity {
	display: none;
}
/* Carousel */
.carousel-caption {
	background: rgba(36,41,48,0.5);
    left: 0;
    text-align: left;
    right: inherit;
    width: 42%;
    padding: 30px 20px 30px 60px;
    text-shadow: none;
    bottom: 40px;
    -webkit-font-smoothing: antialiased;
}
.carousel-caption h3 {
	font-size: 25px;
	text-transform: uppercase;
}
.carousel-caption .btn {
	font-weight: 700;
    font-size: 13px;
	padding: 10px 14px;
}
.carousel-caption h3 + p {
	margin-bottom: 15px;
}
@media(max-width: 1199px) {
	.carousel-caption {
		width: 62%;
	}
}
@media(max-width: 991px) {
	.carousel-caption {
		width: 70%;
		padding: 20px 20px 15px 40px;
		bottom: 32px;
	}
	.carousel-caption h3 {
		font-size: 20px;
	}
}
@media(max-width: 767px) {
	.carousel-caption {
		width: 90%;
		padding: 15px 20px 15px 20px;
		bottom: 14px;
	}
	.carousel-caption h3 {
		font-size: 15px;
		margin-bottom: 0;
	}
	.carousel-caption p {
		display: none;
	}
}
/* Homepage */
#homepage-content h1,
.heading-title {
	font-size: 30px;
	color: #ff0000;
	margin: 30px 0;
	-webkit-font-smoothing: antialiased;
}
.home-ads-thumb {
	position: relative;
	margin-top: 20px;
}
.ad-caption {
	position: absolute;
    left: 0;
    right: 0;
    bottom:10%;
    text-align: center;
}
.ad-headline {
	font-size: 22px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    padding: 0 20px;
    line-height: 26px;
    margin-bottom: 14px;
}
.ad-caption span {
	display: inline-block;
	padding: 10px 14px;
}
@media(max-width: 991px) {
	.ad-caption {
		bottom:10%;
	}
	.ad-headline {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 10px;
		display: block;
	}
}
@media(max-width: 767px) {
	.ad-caption {
		bottom: 10%;
	}
	.ad-headline {
		font-size: 22px;
		line-height: 26px;
	}
}
/* Thumbnails */
.thumbnail {
	border-radius: 0;
	border-color: #eaeaea;
	padding: 0;
}
.thumbnail .thumbnail-image {
	padding: 6px;
}
.thumbnail .caption {
	padding: 10px;
    border-top: solid 1px #eaeaea;
    height: 180px;
    overflow: hidden;
}
.thumbnail .caption h3 {
	line-height: 18px;
    font-size: 14px;
}
.thumbnail .caption h3 a {
	font-weight: 400;
	color: #242930;
	-webkit-font-smoothing: antialiased;
}
.caption .price {
	font-weight: 700;
	margin-bottom: 10px;
}
.thumbnail .caption .btn {
	font-size: 13px;
	padding: 10px 14px;
}
/* Sidebar */
#left-sidebar .panel-default {
	border-radius: 0;
	border-color: #eaeaea;
	-webkit-box-shadow: none;
    box-shadow: none;
}
#left-sidebar .panel-default > .panel-heading {
	background: #f0f0f0;
	border-radius: 0;
	border-color: #eaeaea;
}
#left-sidebar .panel-title {
	font-size: 14px;
	color: #242930;
	text-transform: uppercase;
}
#left-sidebar .list-group-item {
	border: 0;
}
#left-sidebar a.list-group-item {
	font-size: 13px;
	padding: 5px 15px;
}
#left-sidebar .panel > .list-group,
#left-sidebar .panel > .panel-collapse > .list-group {
    margin: 10px 0;
}
.label-warning {
	background: #33adff;
}
.btn .text-muted {
	color: #fff;
}
.btn-wishlist {
	background: #33adff;
	border-color: #33adff;
}
.btn-wishlist:hover,
.btn-wishlist:focus {
	background: #114f79;
	border-color: #114f79;
}
/* Change the font colour of the ads on the homepage */
.home-ads-thumbnail .ad-caption .ad-headline {
	color: rgba(3, 0, 1, 1) /*{home-advert-span-colour}*/;
}
.pdf-icon {
    padding-top: 15px;
}
